#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Monza\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-07-13 15:54+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.0; wp-5.2.2"

#: inc/template-functions.php:204
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: inc/customizer.php:38
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/template-functions.php:207
msgid "(Edit)"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:62
msgid ", "
msgstr ""

#: inc/template-functions.php:201
#, php-format
msgid "<h4 class=\"author-name\">%s</h4>"
msgstr ""

#. Description of the theme
msgid ""
"A Responsive WordPress Theme for Bloggers. FREE SUPPORT: http://az-theme.net "
"and LIVE DEMO: http://monza.az-theme.net"
msgstr ""

#: inc/customizer.php:314 inc/customizer.php:321
msgid "Accent Color"
msgstr ""

#: functions.php:112
msgid "Add widgets here."
msgstr ""

#. Author of the theme
msgid "AZ-Theme"
msgstr ""

#: inc/customizer.php:201
msgid "Box 1 # Image"
msgstr ""

#: inc/customizer.php:177
msgid "Box 1 # Title"
msgstr ""

#: inc/customizer.php:189
msgid "Box 1 # URL"
msgstr ""

#: inc/customizer.php:238
msgid "Box 2 # Image"
msgstr ""

#: inc/customizer.php:212
msgid "Box 2 # Title"
msgstr ""

#: inc/customizer.php:225
msgid "Box 2 # URL"
msgstr ""

#: inc/customizer.php:276
msgid "Box 3 # Image"
msgstr ""

#: inc/customizer.php:250
msgid "Box 3 # Title"
msgstr ""

#: inc/customizer.php:263
msgid "Box 3 # URL"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/customizer.php:294
msgid "Custom excerpt?"
msgstr ""

#: inc/customizer.php:127
msgid ""
"E.g. 5,6,8. Note: Separate each ID with a comma. The IDs you put in here "
"will override the featured category option above."
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:99 template-parts/content-page.php:37
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/customizer.php:100
msgid "Enable featured posts?"
msgstr ""

#: inc/customizer.php:306
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:89
msgid "Featured Posts"
msgstr ""

#. Author URI of the theme
msgid "http://az-theme.net/"
msgstr ""

#. URI of the theme
msgid "http://az-theme.net/downloads/monza-a-wordpress-blog-theme/"
msgstr ""

#: footer.php:19
msgid "https://wordpress.org/"
msgstr ""

#: 404.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. %s: post title
#: inc/template-tags.php:82
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:69
msgctxt "list item separator"
msgid ", "
msgstr ""

#. Name of the theme
msgid "Monza"
msgstr ""

#: inc/customizer.php:85
msgid "Monza: Theme Options"
msgstr ""

#: 404.php:31
msgid "Most Used Categories"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:140
msgid "Number of posts to show"
msgstr ""

#. 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/customizer.php:124
msgid "Or input post/page IDs"
msgstr ""

#: template-parts/content-page.php:24 template-parts/content.php:30
msgid "Pages:"
msgstr ""

#. %s: post author.
#: inc/template-tags.php:45
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. %s: post date.
#: inc/template-tags.php:29
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/customizer.php:284
msgid "Post Excerpt"
msgstr ""

#. 1: list of categories.
#: inc/template-tags.php:65
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/customizer.php:137
msgid "Posts per page"
msgstr ""

#: functions.php:48 header.php:53
msgid "Primary Menu"
msgstr ""

#: inc/customizer.php:148
msgid "Promo Boxes"
msgstr ""

#. %s: CMS name, i.e. WordPress.
#: footer.php:22
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: template-parts/content.php:42
msgid "Read More"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: functions.php:127
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#. %s: search query.
#: search.php:22
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/customizer.php:112
msgid "Select Category"
msgstr ""

#: inc/customizer.php:165
msgid "Show Promobox?"
msgstr ""

#: functions.php:110
msgid "Sidebar"
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#. 1: list of tags.
#: inc/template-tags.php:72
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. 1: Theme name, 2: Theme author.
#: footer.php:28
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#. %1$s: smiley
#: 404.php:47
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: inc/template-functions.php:211
msgid "Your comment is awaiting moderation."
msgstr ""
